

strong { font-weight: bold; }
em { font-style: italic; }
strong em, em strong { font-weight: bold; font-style: italic;}

pre {
	background: #f5f5f5;
	border: 1px solid #ddd;
	color: #333;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	margin: 0;
	width: 580px;
	overflow: auto;
	overflow-y: hidden;
}

pre code {
	margin: 0;
	padding: 0 10px;
	display: block;
}



.demo-box {
	float: left;
	margin: 10px 20px 20px 0;
	width: auto;	
}

.demo-box.last {
	margin: 10px 0 20px;	
}

.demo-box div {
	background-color:url(../img/telefone.png);
	
}

.demo-box div:hover {
}

.view-source a:link, .view-source a:visited {
	background: #bbb;
	border: none;
	clear: both;
	color: #fff;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	margin: 0;
	text-align: center;
	text-decoration: none;
	text-shadow: -1px 1px 0px rgba(0,0,0,.2);
	width: 130px;
}

.view-source a:hover, .view-source a:active {
	background: #0df;
}

table#options {
	border: 1px solid #bbb;
	font-size: 12px;
	margin: 20px 0;
	text-align: left;
	width: 100%;	
}

#options thead {
	background: #bbb;	
	color: #fff;
	font-weight: bold;
	text-shadow: -1px 1px 0px rgba(0,0,0,.2);
}

#options th {
	background: #bbb;	
}

#options th, #options td {
	border: 1px solid #fff;
	padding: 12px 18px;	
}

#options tr {
	background: #e1e1e1;
}

#options tr:nth-child(even) {
	background: #e7e7e7;	
}

#options tr:hover {
	background: #d2e3ff;	
}

#accessibility {
	background: #fde;
	border: 1px solid #fcd;
	padding: 10px 20px;
}